/* Initial login prompt for username and password */
"Login {0} with username and password" = "Prijavi se z uporabniškim imenom in geslom";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "V Keychainu ni bilo mogoče najti nobenega prijavnega računa";
"The use of the Keychain is disabled in the Preferences" = "Uporaba Keychaina je onemogočena v nastavitvah";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Neveljavno geslo";
"Private key password protected" = "Zasebni ključ zaščiten z geslom";
"Enter the passphrase for the private key file" = "Vnesite geslo za datoteko zasebnega ključa";

"Login canceled" = "Prijava preklicana";
"Login failed" = "Prijava ni uspela";
"Login successful" = "Prijava uspešna";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Izberite zasebni ključ v PEM/PuTTY formatu";

/* Challenge-Respone authentication */
"Partial authentication success" = "Delni uspeh pri avtentifikaciji";
"Provide additional login credentials" = "Vnesite dodatne podatke o prijavi";

/* Login prompt placeholders */
"Username" = "Uporabniško ime";
"Password" = "Geslo";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nešifrirana {0} povezava";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} bo poslan kot golo besedilo.";
"Don't show again" = "Ne pokaži več";
"Continue" = "Nadaljuj";
"Disconnect" = "Prekini povezavo";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Strežik podpira šifrirane povezave. Želite zamenjati način povezave na {0}?";
"Change" = "Zamenjaj";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Paste the authentication code from your web browser";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
